Problems with compiling sl-modem-daemon

Bug #43633 reported by Joseph Smidt on 2006-05-08
6
Affects Status Importance Assigned to Milestone
sl-modem (Ubuntu)
Medium
Unassigned

Bug Description

I followed the information on the wiki on how to compile sl-modem-sourse. I got errors and towsonu sugested I file a bug report.

These are my errors:

When I type: sudo module-assistant auto-install sl-modem I get:
FATAL: slamr

sudo depmod -a
I get no errors.

root@esther:~# modprobe slamr
FATAL: Error inserting slamr (/lib/modules/2.6.15-22-686/misc/slamr.ko): Unknown symbol in module, or unknown parameter (see dmesg)

root@esther:~# /etc/init.d/sl-modem-daemon start
FATAL: Error inserting slamr (/lib/modules/2.6.15-22-686/misc/slamr.ko): Unknown symbol in module, or unknown parameter (see dmesg)
FATAL: Error inserting slamr (/lib/modules/2.6.15-22-686/misc/slamr.ko): Unknown symbol in module, or unknown parameter (see dmesg)
SmartLink modem driver not available for this Kernel. Please read README.Debian
or try to install the package sl-modem-modules-2.6.15-22-686. Exiting...

I will send these files which might help:

This is my 1stRead.txt:

                The files in this Modem/ folder have the following roles:

ModemData.txt - Diagnostics and accumulated information cogent to your modem.
     If further help is needed, send a description of your problem to:
      <email address hidden>
    with ModemData.txt attached as a PLAIN TEXT file. Do NOT send other files in this folder Modem/
    Always send the ENTIRE ModemData.txt, as It includes subtle diagnostic ouputs needed
    to best guide you. If your PC is a laptop, please provide Make and Model information.

    ModemData.txt with companion files on specific modems/situations may suffice to solve your problems.
    It recommends sites for needed software, or additional tests You must perform.
    Always use the most recent update of scanModem accessed ONLY at
 http://linmodems.technion.ac.il/packages/scanModem.gz
    to produce ModemData.txt
    URLs to cogent advice are regularly updated, so your problem may be solved therein.

YourModem.txt has guidance about operating your particular System.
It should NOT be sent to <email address hidden>

Rational.txt - Motivations of this scanModem package.

DriverCompiling.txt - Explains the roles of additional files which may have to be installed
   to support compiling of modem drivers, and the steps to take.

SoftModem.txt - Information and instructions about "soft modems".
     For these modems, additional steps may be necessary for choice of supporting software.
     The primary PCI ID is that of the "modem controller", which can support diverse Subsystems.
     It is the "modem codec" of the Subsystem which determines the software needed.

Slmodem.txt - The slmodem software from SmartLink supports a variety of soft modems.
     However new Users need to be aware of its special port setup features.

Slmodem-ALSA.txt About ALSA mode usage for slmodem.
.
ModemTesting.txt SHOULD be read, but after drivers have been installed.

InfoGeneral.txt has general information about the status of winmodem support under Linux,
    Do read it if ModemData.txt reports that your current modem is not supported under Linux.

 If you are Linux newcomer, please do locate your local Linux group through:
    http://www.linux.org/groups/index.html . If you are not comfortable with English,
    a local Linux user can often be of substantial assistance in getting you on to the Internet.

This is my ModemData.txt:

 DO use the following line as the email Subject Line, to alert cogent experts:
      scanModem, Ubuntu 6.06 "Dapper Drake" Development Branch kernel 2.6.15-20-686
 Occassionally reponses are blocked by an Internet Provider mail filters.
 So do in a day also check the Archived responses at <email address hidden>
Code updated on: 2006_April_26
------------ -------------- System information ------------------------
 Ubuntu 6.06 "Dapper Drake" Development Branch
 on System with processor: i686
 currently under kernel: 2.6.15-20-686

 https://wiki.ubuntu.com/DialupModemHowto has good general guidance.
 Be sure to read the Ethernet section of Modem/YourSystem.txt
DEVPPP=crw-rw---- 1 root root 108, 0 2006-04-28 10:21 /dev/ppp
A /dev/modem symbolic link is not present
 USB modem not detected.

 Checking for audio card
0000:00:1b.0 0403: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
 Reading /proc/asound/pcm
00-00: ALC861 Analog : ALC861 Analog : playback 1 : capture 2
00-06: Si3054 Modem : Si3054 Modem : playback 1 : capture 1

The modem is supported by an ALSA modem driver plus slmodemd, OR alternatively
an hsfmodem package from http://www.linuxant.com/drivers. Further diagnostics
below may resolve between the two.
ALSA modem drivers are included in 2.6.n kernel packages and currently include:
 snd-hda-intel, a joint audio + modem driver
 snd-ali5451 , " "
 intel8x0m , depending on intel8x0 audio driver
 snd_via82xx_modem, " snd_via82xx "
 snd-atiixp-modem , " snd-atiixp "
Driver loading itself does NOT resolve between ALSA and hsfmodem alternatives.

 The potentially supporting drivers now loaded on this System are:
0 snd_hda_intel

 The kernel was assembled with compiler: 4.0.3
 a gcc-4.0.3 package must be installed to support driver compiling
-------------
 Found make utility.
-------------
Checking for kernel-headers needed for compiling.
 Kernel-header resources needed for compiling are not manifestly ready!

Modem candidates are at PCI_buses: 0000:00:1b.0

Providing detail for device at 0000:00:1b.0
  with vendor-ID:device-ID
     ----:----
Class 0403: 8086:27d8 0403: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
  SubSystem 1179:ff10 Toshiba America Info Systems: Unknown device ff10
 Flags: bus master, fast devsel, latency 0, IRQ 50
 Checking for IRQ 50 sharing with modem.
      0 IO-APIC-level HDA Intel

                  -----PCI_IDs------- --CompilerVer-
    Feature List: Primary Subsystem Distr KernelVer kernel default CPU
 ./scanModem test 8086:27d8 1179:ff10 debian_version 2.6.15-20-686 4.0.3 none i686

 Information on several modem chipset providers is provided below,
 because ambiguities remain on the correct choice of supporting software.

 == Checking PCI IDs through modem chip suppliers ==
 == Checking PCI IDs through modem chip suppliers ==

 Vendor=8086 is Intel, Inc. producing HaM and 536ep host controller free (HCF) modems, 537 soft modem
http://developer.intel.com/design/modems/ . Also produced are
AC97 and MC97 controllers managing a varierty of non-Intel soft modem Subsystems.
 These subSystems often have PCI_IDs assigned by the modem assembler, rather than the chip provider.
 Download Intel-537ep drivers through: http://developer.intel.com/design/modems/support/drivers.htm
 Also check at: http://linmodems.technion.ac.il/packages/Intel/537/
 for beta releases and perhaps Already compiled drivers for some Linux distributions
 A very detailed installation report cogent to 537 type modems is at:
                  http://linmodems.technion.ac.il/archive-fifth/msg00541.html

 Setup call id with:
  Type 1 : When the phone line is not in use at+vcid=1
 Type 2 : When the phone line is already in use on a call at+pcw=0
 ---------------------

  ======= PCI_ID checking completed ======
 Update=2006_April_26

Analyzing information for PCMCIA device at PCI Bus 07:06.0
0000:07:06.0 CardBus bridge: Texas Instruments: Unknown device 8039
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Flags: bus master, medium devsel, latency 168, IRQ 185
GREPping for an inserted PCMCIA modem with filter: ommunication
 If a PCMCIA modem is currently inserted and the sockets activated by
    /etc/init.d/pcmcia start
 then the PCMCIA bridge is NOT transparent.

 If the modem is known to have a Lucent digital signal processing chipset,
 then PCMCIA.tar.gz variant assembled by Joern Wustenfeld is necessary,
 rather than the standard ltmodem-8.31b1.tar.gz at http://ltmodem.heby.de/
 Checking for modem symbolic link support lines within /etc/udev/ files

Checking the /etc/apt/sources.list

deb http://us.archive.ubuntu.com/ubuntu dapper main restricted
deb-src http://us.archive.ubuntu.com/ubuntu dapper main restricted

deb http://us.archive.ubuntu.com/ubuntu dapper-updates main restricted
deb-src http://us.archive.ubuntu.com/ubuntu dapper-updates main restricted

deb http://security.ubuntu.com/ubuntu dapper-security main restricted
deb-src http://security.ubuntu.com/ubuntu dapper-security main restricted

A package kernel-kbuild-2.6-3 or later version must be installed to support compiling

 The Major.Minor versions differ in the designated compiler none and the 4.0.3 used in kernel assembly!!"
But there must be a match on the target for driver installation,
of gcc Major.Minor versions or kernel and drivers!!
Otherwise the drivers will fail to load with warning:
  Invalid module format!!"
See http://linmodems.technion.ac.il/archive-fifth/msg04252.html

Kernel-header resources needed for compiling are not manifestly ready!
Checking /usr/src/ for compressed compressed headers or kernel-source

Kernel-header resources needed for compiling are not manifestly ready!
If compressed resources are present, expand and then configure them following DriverCompiling.txt
They may have to be installed.
Within your Linux distributions' installation CD or online resource (and mirrows), search for :
  Distribution PackageName OnLine
  ----------------------------------------------------------------------
 Debian kernel-headers-2.6.15-20-686 http://www.debian.org/distrib/packages or install CD
 Ubuntu linux-headers-2.6.15-20-686 http://http://packages.ubuntu.com/ or install CD
 Xandros
                        kernel-kbuild-3.6 are additionally required by Debian, Ubuntu and Xandros
 Mandrake kernel-source-2.6.15-20-686 If not present on install CDs search
  http://mirror.switch.ch/ftp/mirror/mandrake/official/10.0/i586/Mandrake/RPMS/
 http://rpms.mandrakeclub.com/rpms/mandrake/official/LByName.html, or other mirrors.
  SuSE kernel-source-2.6.15-20-686 , kernels are named k_deflt
  FedoraCore4 kernel-devel-2.6.15-20-686 or kernel-smp-devel-2.6.15-20-686 on install CD1 or CD4
One of which must be installed if compiling drivers to match kernel 2.6.15-20-686 proves necessary.
Within the output Modem/ folder, read CompilingDrivers.txt for details.

 A /dev/modem symbolic link is not set.

The following information blocks just query some ppp support items.

====================================================
   grep -rs ppp /etc/modprobe.*
-------------------------------------
/etc/modprobe.d/aliases:alias net-pf-24 pppoe
-------------------------------------
 Resident PPP support modules are properly uncompressed .
----active COMM services are ------------
eth0 Link encap:Ethernet HWaddr 00:A0:D1:36:6C:6E
This COMM mode should be closed before using the modem, or DNS services may fail.
Be sure to read the section about ppp related modules and aliases in Modem/YourSystem.txt
 ---- dmesg queries -------
[4294667.296000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[4294667.296000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[4294667.296000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[4294667.296000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[4294667.357000] CPU: Hyper-Threading is disabled
[4294668.087000] CPU: Hyper-Threading is disabled
[4294668.413000] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[4294668.556000] IO window: disabled.
[4294668.556000] MEM window: disabled.
[4294668.556000] PREFETCH window: disabled.
[4294668.557000] audit: initializing netlink socket (disabled)
[4294699.634000] ibm_acpi: ec object not found
[4294699.657000] pcc_acpi: loading...
[4294709.320000] apm: BIOS not found.

  pppd version 2.4.2 may not be fully compatible with 2.6.8 kernel releases.
  If an initial CONNECT is achieved without PPP being subsequently established,
  drop back to a 2.4.1 version. This has worked for PCTEL AMR modem users,
  supported by the http://www.smlink.com slmodem software.
  Check pppd version with:
    pppd --version
  See http://linmodems.technion.ac.il/archive-fourth/msg03167.html

  debian_version is not yet providing pre-compiled drivers for WinModems

This is my dmesg.txt:

[4294667.296000] Linux version 2.6.15-20-686 (buildd@vernadsky) (gcc version 4.0.3 (Ubuntu 4.0.3-1ubuntu3)) #1 SMP PREEMPT Tue Apr 4 18:37:00 UTC 2006
[4294667.296000] BIOS-provided physical RAM map:
[4294667.296000] BIOS-e820: 0000000000000000 - 000000000009f800 (usable)
[4294667.296000] BIOS-e820: 000000000009f800 - 00000000000a0000 (reserved)
[4294667.296000] BIOS-e820: 00000000000dc000 - 0000000000100000 (reserved)
[4294667.296000] BIOS-e820: 0000000000100000 - 000000003f670000 (usable)
[4294667.296000] BIOS-e820: 000000003f670000 - 000000003f686000 (ACPI data)
[4294667.296000] BIOS-e820: 000000003f686000 - 000000003f700000 (ACPI NVS)
[4294667.296000] BIOS-e820: 000000003f700000 - 0000000040000000 (reserved)
[4294667.296000] BIOS-e820: 00000000e0000000 - 00000000f0000000 (reserved)
[4294667.296000] BIOS-e820: 00000000fec00000 - 00000000fec10000 (reserved)
[4294667.296000] BIOS-e820: 00000000fed00000 - 00000000fed00400 (reserved)
[4294667.296000] BIOS-e820: 00000000fed14000 - 00000000fed1a000 (reserved)
[4294667.296000] BIOS-e820: 00000000fed1c000 - 00000000fed90000 (reserved)
[4294667.296000] BIOS-e820: 00000000fee00000 - 00000000fee01000 (reserved)
[4294667.296000] BIOS-e820: 00000000ff000000 - 0000000100000000 (reserved)
[4294667.296000] 118MB HIGHMEM available.
[4294667.296000] 896MB LOWMEM available.
[4294667.296000] found SMP MP-table at 000f65d0
[4294667.296000] On node 0 totalpages: 259696
[4294667.296000] DMA zone: 4096 pages, LIFO batch:0
[4294667.296000] DMA32 zone: 0 pages, LIFO batch:0
[4294667.296000] Normal zone: 225280 pages, LIFO batch:31
[4294667.296000] HighMem zone: 30320 pages, LIFO batch:7
[4294667.296000] DMI present.
[4294667.296000] ACPI: RSDP (v000 TOSINV ) @ 0x000f6520
[4294667.296000] ACPI: RSDT (v001 TOSINV Capell00 0x06040000 LTP 0x00000000) @ 0x3f67e26a
[4294667.296000] ACPI: FADT (v001 TOSINV CALISTGA 0x06040000 LOHR 0x0000005a) @ 0x3f685dee
[4294667.296000] ACPI: MADT (v001 INTEL CALISTGA 0x06040000 LOHR 0x0000005a) @ 0x3f685e62
[4294667.296000] ACPI: HPET (v001 INTEL CALISTGA 0x06040000 LOHR 0x0000005a) @ 0x3f685eca
[4294667.296000] ACPI: MCFG (v001 INTEL CALISTGA 0x06040000 LOHR 0x0000005a) @ 0x3f685f02
[4294667.296000] ACPI: BOOT (v001 PTLTD $SBFTBL$ 0x06040000 LTP 0x00000001) @ 0x3f685fd8
[4294667.296000] ACPI: MADT (v001 TOSINV APIC 0x06040000 LTP 0x00000000) @ 0x3f685f70
[4294667.296000] ACPI: SSDT (v001 SataRe SataPri 0x00001000 INTL 0x20050624) @ 0x3f67f2cc
[4294667.296000] ACPI: SSDT (v001 SataRe SataSec 0x00001000 INTL 0x20050624) @ 0x3f67ec3a
[4294667.296000] ACPI: SSDT (v001 PmRef CpuPm 0x00003000 INTL 0x20050624) @ 0x3f67e2b2
[4294667.296000] ACPI: DSDT (v001 TOSINV CALISTGA 0x06040000 INTL 0x20050624) @ 0x00000000
[4294667.296000] ACPI: PM-Timer IO Port: 0x1008
[4294667.296000] ACPI: Local APIC address 0xfee00000
[4294667.296000] ACPI: 2 duplicate APIC table ignored.
[4294667.296000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[4294667.296000] Processor #0 6:14 APIC version 20
[4294667.296000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[4294667.296000] Processor #1 6:14 APIC version 20
[4294667.296000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[4294667.296000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[4294667.296000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[4294667.296000] IOAPIC[0]: apic_id 1 already used, trying 2
[4294667.296000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
[4294667.296000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[4294667.296000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[4294667.296000] ACPI: IRQ0 used by override.
[4294667.296000] ACPI: IRQ2 used by override.
[4294667.296000] ACPI: IRQ9 used by override.
[4294667.296000] Enabling APIC mode: Flat. Using 1 I/O APICs
[4294667.296000] ACPI: HPET id: 0x8086a201 base: 0xfed00000
[4294667.296000] Using ACPI (MADT) for SMP configuration information
[4294667.296000] Allocating PCI resources starting at 50000000 (gap: 40000000:a0000000)
[4294667.296000] Built 1 zonelists
[4294667.296000] Kernel command line: root=/dev/sda2 ro quiet splash
[4294667.296000] mapped APIC to ffffd000 (fee00000)
[4294667.296000] mapped IOAPIC to ffffc000 (fec00000)
[4294667.296000] Initializing CPU#0
[4294667.296000] PID hash table entries: 4096 (order: 12, 65536 bytes)
[4294667.296000] Console: colour VGA+ 80x25
[4294667.296000] Dentry cache hash table entries: 131072 (order: 7, 524288 bytes)
[4294667.296000] Inode-cache hash table entries: 65536 (order: 6, 262144 bytes)
[4294667.296000] Memory: 1017764k/1038784k available (2091k kernel code, 20276k reserved, 591k data, 328k init, 121280k highmem)
[4294667.296000] Checking if this processor honours the WP bit even in supervisor mode... Ok.
[4294667.296000] hpet0: at MMIO 0xfed00000 (virtual 0xf8800000), IRQs 2, 8, 0
[4294667.296000] hpet0: 3 64-bit timers, 14318180 Hz
[4294667.296000] Using HPET for base-timer
[4294667.296000] Using HPET for gettimeofday
[4294667.296000] Detected 1662.557 MHz processor.
[4294667.296000] Using hpet for high-res timesource
[4294667.357000] Calibrating delay using timer specific routine.. 3328.22 BogoMIPS (lpj=1664111)
[4294667.357000] Security Framework v1.0.0 initialized
[4294667.357000] SELinux: Disabled at boot.
[4294667.357000] Mount-cache hash table entries: 512
[4294667.357000] CPU: After generic identify, caps: bfe9fbff 00000000 00000000 00000000 0000c1a9 00000000 00000000
[4294667.357000] CPU: After vendor identify, caps: bfe9fbff 00000000 00000000 00000000 0000c1a9 00000000 00000000
[4294667.357000] monitor/mwait feature present.
[4294667.357000] using mwait in idle threads.
[4294667.357000] CPU: L1 I cache: 32K, L1 D cache: 32K
[4294667.357000] CPU: L2 cache: 2048K
[4294667.357000] CPU: Hyper-Threading is disabled
[4294667.357000] CPU: After all inits, caps: bfe9fbff 00000000 00000000 00000040 0000c1a9 00000000 00000000
[4294667.357000] mtrr: v2.0 (20020519)
[4294667.357000] Enabling fast FPU save and restore... done.
[4294667.357000] Enabling unmasked SIMD FPU exception support... done.
[4294667.357000] Checking 'hlt' instruction... OK.
[4294667.361000] SMP alternatives: switching to UP code
[4294667.361000] checking if image is initramfs... it is
[4294667.944000] Freeing initrd memory: 6571k freed
[4294667.949000] ACPI: Looking for DSDT ... not found!
[4294668.012000] CPU0: Intel Genuine Intel(R) CPU T2300 @ 1.66GHz stepping 08
[4294668.012000] SMP alternatives: switching to SMP code
[4294668.013000] Booting processor 1/1 eip 3000
[4294668.023000] Initializing CPU#1
[4294668.084000] Calibrating delay using timer specific routine.. 3325.11 BogoMIPS (lpj=1662558)
[4294668.084000] CPU: After generic identify, caps: bfe9fbff 00000000 00000000 00000000 0000c1a9 00000000 00000000
[4294668.084000] CPU: After vendor identify, caps: bfe9fbff 00000000 00000000 00000000 0000c1a9 00000000 00000000
[4294668.084000] monitor/mwait feature present.
[4294668.084000] CPU: L1 I cache: 32K, L1 D cache: 32K
[4294668.084000] CPU: L2 cache: 2048K
[4294668.084000] CPU: Hyper-Threading is disabled
[4294668.084000] CPU: After all inits, caps: bfe9fbff 00000000 00000000 00000040 0000c1a9 00000000 00000000
[4294668.084000] CPU1: Intel Genuine Intel(R) CPU T2300 @ 1.66GHz stepping 08
[4294668.084000] Total of 2 processors activated (6653.33 BogoMIPS).
[4294668.084000] ENABLING IO-APIC IRQs
[4294668.084000] ..TIMER: vector=0x31 apic1=0 pin1=2 apic2=-1 pin2=-1
[4294668.197000] checking TSC synchronization across 2 CPUs: passed.
[4294668.198000] Brought up 2 CPUs
[4294668.198000] NET: Registered protocol family 16
[4294668.198000] EISA bus registered
[4294668.198000] ACPI: bus type pci registered
[4294668.198000] PCI: PCI BIOS revision 2.10 entry at 0xfd875, last bus=7
[4294668.198000] PCI: Using MMCONFIG
[4294668.198000] ACPI: Subsystem revision 20051216
[4294668.202000] ACPI: Interpreter enabled
[4294668.202000] ACPI: Using IOAPIC for interrupt routing
[4294668.202000] ACPI: PCI Root Bridge [PCI0] (0000:00)
[4294668.202000] PCI: Probing PCI hardware (bus 00)
[4294668.270000] Boot video device is 0000:00:02.0
[4294668.270000] PCI: Ignoring BAR0-3 of IDE controller 0000:00:1f.2
[4294668.272000] PCI: Transparent bridge - 0000:00:1e.0
[4294668.272000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0._PRT]
[4294668.384000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP01._PRT]
[4294668.385000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP02._PRT]
[4294668.385000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.RP03._PRT]
[4294668.386000] ACPI: PCI Interrupt Routing Table [\_SB_.PCI0.PCIB._PRT]
[4294668.409000] ACPI: PCI Interrupt Link [LNKA] (IRQs 1 3 4 5 6 7 10 12 14 15) *11
[4294668.409000] ACPI: PCI Interrupt Link [LNKB] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[4294668.410000] ACPI: PCI Interrupt Link [LNKC] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[4294668.410000] ACPI: PCI Interrupt Link [LNKD] (IRQs 1 3 4 5 6 7 11 12 14 15) *10
[4294668.410000] ACPI: PCI Interrupt Link [LNKE] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[4294668.410000] ACPI: PCI Interrupt Link [LNKF] (IRQs 1 3 4 5 6 7 11 12 14 15) *0, disabled.
[4294668.411000] ACPI: PCI Interrupt Link [LNKG] (IRQs 1 3 4 5 6 7 *10 12 14 15)
[4294668.411000] ACPI: PCI Interrupt Link [LNKH] (IRQs 1 3 4 5 6 7 *11 12 14 15)
[4294668.411000] ACPI: Embedded Controller [EC0] (gpe 22) interrupt mode.
[4294668.457000] ACPI: Power Resource [FN00] (off)
[4294668.457000] Linux Plug and Play Support v0.97 (c) Adam Belay
[4294668.457000] pnp: PnP ACPI init
[4294668.524000] pnp: PnP ACPI: found 11 devices
[4294668.524000] PnPBIOS: Disabled by ACPI PNP
[4294668.524000] PCI: Using ACPI for IRQ routing
[4294668.524000] PCI: If a device doesn't work, try "pci=routeirq". If it helps, post a report
[4294668.554000] PCI: Ignore bogus resource 6 [0:0] of 0000:00:02.0
[4294668.554000] PCI: Bridge: 0000:00:1c.0
[4294668.554000] IO window: disabled.
[4294668.554000] MEM window: disabled.
[4294668.554000] PREFETCH window: disabled.
[4294668.554000] PCI: Bridge: 0000:00:1c.1
[4294668.554000] IO window: 2000-2fff
[4294668.554000] MEM window: d8000000-d9ffffff
[4294668.554000] PREFETCH window: d2000000-d3ffffff
[4294668.554000] PCI: Bridge: 0000:00:1c.2
[4294668.554000] IO window: 3000-3fff
[4294668.554000] MEM window: da000000-dbffffff
[4294668.554000] PREFETCH window: d4000000-d5ffffff
[4294668.554000] PCI: Bus 8, cardbus bridge: 0000:07:06.0
[4294668.554000] IO window: 00004400-000044ff
[4294668.554000] IO window: 00004800-000048ff
[4294668.554000] PREFETCH window: 50000000-51ffffff
[4294668.554000] MEM window: 52000000-53ffffff
[4294668.554000] PCI: Bridge: 0000:00:1e.0
[4294668.554000] IO window: 4000-4fff
[4294668.554000] MEM window: dc000000-dc0fffff
[4294668.554000] PREFETCH window: 50000000-51ffffff
[4294668.554000] ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
[4294668.554000] PCI: Setting latency timer of device 0000:00:1c.0 to 64
[4294668.554000] ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16 (level, low) -> IRQ 177
[4294668.554000] PCI: Setting latency timer of device 0000:00:1c.1 to 64
[4294668.554000] ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 185
[4294668.554000] PCI: Setting latency timer of device 0000:00:1c.2 to 64
[4294668.554000] PCI: Setting latency timer of device 0000:00:1e.0 to 64
[4294668.554000] PCI: Enabling device 0000:07:06.0 (0000 -> 0003)
[4294668.554000] ACPI: PCI Interrupt 0000:07:06.0[A] -> GSI 18 (level, low) -> IRQ 185
[4294668.554000] Simple Boot Flag at 0x36 set to 0x1
[4294668.554000] audit: initializing netlink socket (disabled)
[4294668.554000] audit(1145548732.552:1): initialized
[4294668.555000] highmem bounce pool size: 64 pages
[4294668.555000] VFS: Disk quotas dquot_6.5.1
[4294668.555000] Dquot-cache hash table entries: 1024 (order 0, 4096 bytes)
[4294668.555000] Initializing Cryptographic API
[4294668.555000] io scheduler noop registered
[4294668.555000] io scheduler anticipatory registered
[4294668.555000] io scheduler deadline registered
[4294668.555000] io scheduler cfq registered
[4294674.055000] 0000:00:1d.7 EHCI: BIOS handoff failed (BIOS bug ?) 01010001
[4294674.055000] ACPI: PCI Interrupt 0000:00:1c.0[A] -> GSI 17 (level, low) -> IRQ 169
[4294674.055000] PCI: Setting latency timer of device 0000:00:1c.0 to 64
[4294674.055000] assign_interrupt_mode Found MSI capability
[4294674.055000] Allocate Port Service[pcie00]
[4294674.055000] Allocate Port Service[pcie02]
[4294674.055000] Allocate Port Service[pcie03]
[4294674.056000] ACPI: PCI Interrupt 0000:00:1c.1[B] -> GSI 16 (level, low) -> IRQ 177
[4294674.056000] PCI: Setting latency timer of device 0000:00:1c.1 to 64
[4294674.056000] assign_interrupt_mode Found MSI capability
[4294674.056000] Allocate Port Service[pcie00]
[4294674.056000] Allocate Port Service[pcie02]
[4294674.056000] Allocate Port Service[pcie03]
[4294674.056000] ACPI: PCI Interrupt 0000:00:1c.2[C] -> GSI 18 (level, low) -> IRQ 185
[4294674.056000] PCI: Setting latency timer of device 0000:00:1c.2 to 64
[4294674.056000] assign_interrupt_mode Found MSI capability
[4294674.056000] Allocate Port Service[pcie00]
[4294674.056000] Allocate Port Service[pcie02]
[4294674.056000] Allocate Port Service[pcie03]
[4294674.056000] isapnp: Scanning for PnP cards...
[4294674.415000] isapnp: No Plug & Play device found
[4294674.431000] PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[4294674.433000] i8042.c: Detected active multiplexing controller, rev 1.1.
[4294674.434000] serio: i8042 AUX0 port at 0x60,0x64 irq 12
[4294674.434000] serio: i8042 AUX1 port at 0x60,0x64 irq 12
[4294674.435000] serio: i8042 AUX2 port at 0x60,0x64 irq 12
[4294674.435000] serio: i8042 AUX3 port at 0x60,0x64 irq 12
[4294674.435000] serio: i8042 KBD port at 0x60,0x64 irq 1
[4294674.435000] Serial: 8250/16550 driver $Revision: 1.90 $ 48 ports, IRQ sharing enabled
[4294674.437000] RAMDISK driver initialized: 16 RAM disks of 65536K size 1024 blocksize
[4294674.437000] Uniform Multi-Platform E-IDE driver Revision: 7.00alpha2
[4294674.437000] ide: Assuming 33MHz system bus speed for PIO modes; override with idebus=xx
[4294674.437000] ACPI: bus type ide registered
[4294674.438000] mice: PS/2 mouse device common for all mice
[4294674.438000] EISA: Probing bus 0 at eisa.0
[4294674.438000] Cannot allocate resource for EISA slot 1
[4294674.438000] Cannot allocate resource for EISA slot 2
[4294674.438000] Cannot allocate resource for EISA slot 3
[4294674.438000] Cannot allocate resource for EISA slot 4
[4294674.438000] EISA: Detected 0 cards.
[4294674.438000] NET: Registered protocol family 2
[4294674.449000] IP route cache hash table entries: 32768 (order: 5, 131072 bytes)
[4294674.449000] TCP established hash table entries: 131072 (order: 8, 1572864 bytes)
[4294674.451000] TCP bind hash table entries: 65536 (order: 7, 786432 bytes)
[4294674.451000] TCP: Hash tables configured (established 131072 bind 65536)
[4294674.451000] TCP reno registered
[4294674.451000] TCP bic registered
[4294674.451000] NET: Registered protocol family 1
[4294674.451000] NET: Registered protocol family 8
[4294674.451000] NET: Registered protocol family 20
[4294674.451000] Starting balanced_irq
[4294674.451000] Using IPI No-Shortcut mode
[4294674.451000] ACPI wakeup devices:
[4294674.451000] LID HDEF PXS1 PXS2 PXS3 LANC
[4294674.451000] ACPI: (supports S0 S3 S4 S5)
[4294674.451000] Freeing unused kernel memory: 328k freed
[4294674.519000] vga16fb: initializing
[4294674.519000] vga16fb: mapped to 0xc00a0000
[4294674.602000] input: AT Translated Set 2 keyboard as /class/input/input0
[4294674.632000] Console: switching to colour frame buffer device 80x25
[4294674.632000] fb0: VGA16 VGA frame buffer device
[4294675.653000] Capability LSM initialized
[4294675.708000] ACPI: Fan [FAN0] (off)
[4294675.712000] ACPI: CPU0 (power states: C1[C1] C2[C2])
[4294675.712000] ACPI: Processor [CPU0] (supports 8 throttling states)
[4294675.714000] ACPI: CPU1 (power states: C1[C1] C2[C2])
[4294675.714000] ACPI: Processor [CPU1] (supports 8 throttling states)
[4294675.721000] ACPI: Thermal Zone [TZ00] (48 C)
[4294675.721000] ACPI: Thermal Zone [TZ01] (50 C)
[4294676.180000] SCSI subsystem initialized
[4294676.181000] libata version 1.20 loaded.
[4294676.182000] ata_piix 0000:00:1f.2: version 1.05
[4294676.182000] ACPI: PCI Interrupt 0000:00:1f.2[B] -> GSI 19 (level, low) -> IRQ 225
[4294676.182000] PCI: Setting latency timer of device 0000:00:1f.2 to 64
[4294676.182000] ata1: SATA max UDMA/133 cmd 0x1F0 ctl 0x3F6 bmdma 0x18B0 irq 14
[4294676.336000] ata1: dev 0 cfg 49:2f00 82:746b 83:7d09 84:6023 85:7469 86:3d09 87:6023 88:203f
[4294676.336000] ata1: dev 0 ATA-6, max UDMA/100, 195371568 sectors: LBA48
[4294676.336000] ata1: dev 0 configured for UDMA/100
[4294676.336000] scsi0 : ata_piix
[4294676.336000] Vendor: ATA Model: TOSHIBA MK1032GS Rev: AS02
[4294676.336000] Type: Direct-Access ANSI SCSI revision: 05
[4294676.336000] ata2: SATA max UDMA/133 cmd 0x170 ctl 0x376 bmdma 0x18B8 irq 15
[4294676.641000] ata2: dev 0 cfg 49:0f00 82:0000 83:0000 84:0000 85:0000 86:0000 87:0000 88:0407
[4294676.641000] ata2: dev 0 ATAPI, max UDMA/33
[4294676.641000] ata2(0): applying bridge limits
[4294676.642000] ata2: dev 0 configured for UDMA/33
[4294676.642000] scsi1 : ata_piix
[4294676.644000] Vendor: MATSHITA Model: DVD-RAM UJ-841S Rev: 1.50
[4294676.644000] Type: CD-ROM ANSI SCSI revision: 05
[4294676.651000] SCSI device sda: 195371568 512-byte hdwr sectors (100030 MB)
[4294676.651000] SCSI device sda: drive cache: write back
[4294676.651000] SCSI device sda: 195371568 512-byte hdwr sectors (100030 MB)
[4294676.651000] SCSI device sda: drive cache: write back
[4294676.651000] sda: sda1 sda2 sda3 < sda5 >
[4294676.711000] sd 0:0:0:0: Attached scsi disk sda
[4294676.912000] usbcore: registered new driver usbfs
[4294676.913000] usbcore: registered new driver hub
[4294676.915000] USB Universal Host Controller Interface driver v2.3
[4294676.916000] ACPI: PCI Interrupt 0000:00:1d.0[A] -> GSI 23 (level, low) -> IRQ 233
[4294676.916000] PCI: Setting latency timer of device 0000:00:1d.0 to 64
[4294676.916000] uhci_hcd 0000:00:1d.0: UHCI Host Controller
[4294676.917000] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 1
[4294676.917000] uhci_hcd 0000:00:1d.0: irq 233, io base 0x00001820
[4294676.919000] hub 1-0:1.0: USB hub found
[4294676.919000] hub 1-0:1.0: 2 ports detected
[4294677.020000] ACPI: PCI Interrupt 0000:00:1d.1[B] -> GSI 19 (level, low) -> IRQ 225
[4294677.020000] PCI: Setting latency timer of device 0000:00:1d.1 to 64
[4294677.020000] uhci_hcd 0000:00:1d.1: UHCI Host Controller
[4294677.020000] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 2
[4294677.020000] uhci_hcd 0000:00:1d.1: irq 225, io base 0x00001840
[4294677.020000] hub 2-0:1.0: USB hub found
[4294677.020000] hub 2-0:1.0: 2 ports detected
[4294677.121000] ACPI: PCI Interrupt 0000:00:1d.2[C] -> GSI 18 (level, low) -> IRQ 185
[4294677.121000] PCI: Setting latency timer of device 0000:00:1d.2 to 64
[4294677.121000] uhci_hcd 0000:00:1d.2: UHCI Host Controller
[4294677.121000] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 3
[4294677.121000] uhci_hcd 0000:00:1d.2: irq 185, io base 0x00001860
[4294677.121000] hub 3-0:1.0: USB hub found
[4294677.121000] hub 3-0:1.0: 2 ports detected
[4294677.222000] ACPI: PCI Interrupt 0000:00:1d.3[D] -> GSI 16 (level, low) -> IRQ 177
[4294677.222000] PCI: Setting latency timer of device 0000:00:1d.3 to 64
[4294677.222000] uhci_hcd 0000:00:1d.3: UHCI Host Controller
[4294677.222000] uhci_hcd 0000:00:1d.3: new USB bus registered, assigned bus number 4
[4294677.222000] uhci_hcd 0000:00:1d.3: irq 177, io base 0x00001880
[4294677.222000] hub 4-0:1.0: USB hub found
[4294677.222000] hub 4-0:1.0: 2 ports detected
[4294677.324000] ACPI: PCI Interrupt 0000:00:1d.7[A] -> GSI 23 (level, low) -> IRQ 233
[4294677.324000] PCI: Setting latency timer of device 0000:00:1d.7 to 64
[4294677.324000] ehci_hcd 0000:00:1d.7: EHCI Host Controller
[4294677.325000] ehci_hcd 0000:00:1d.7: debug port 1
[4294677.325000] PCI: cache line size of 32 is not supported by device 0000:00:1d.7
[4294677.325000] ehci_hcd 0000:00:1d.7: new USB bus registered, assigned bus number 5
[4294677.325000] ehci_hcd 0000:00:1d.7: irq 233, io mem 0xdc444000
[4294677.329000] ehci_hcd 0000:00:1d.7: USB 2.0 started, EHCI 1.00, driver 10 Dec 2004
[4294677.329000] hub 5-0:1.0: USB hub found
[4294677.329000] hub 5-0:1.0: 8 ports detected
[4294677.449000] ide0: I/O resource 0x1F0-0x1F7 not free.
[4294677.449000] ide0: ports already in use, skipping probe
[4294677.449000] ide1: I/O resource 0x170-0x177 not free.
[4294677.449000] ide1: ports already in use, skipping probe
[4294677.476000] Attempting manual resume
[4294677.484000] EXT3-fs: INFO: recovery required on readonly filesystem.
[4294677.484000] EXT3-fs: write access will be enabled during recovery.
[4294684.788000] EXT3-fs: recovery complete.
[4294684.788000] kjournald starting. Commit interval 5 seconds
[4294684.795000] EXT3-fs: mounted filesystem with ordered data mode.
[4294694.278000] sd 0:0:0:0: Attached scsi generic sg0 type 0
[4294694.278000] 1:0:0:0: Attached scsi generic sg1 type 5
[4294694.358000] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[4294694.358000] Uniform CD-ROM driver Revision: 3.20
[4294694.358000] sr 1:0:0:0: Attached scsi CD-ROM sr0
[4294695.185000] Linux agpgart interface v0.101 (c) Dave Jones
[4294695.192000] agpgart: Detected an Intel 945GM Chipset.
[4294695.193000] agpgart: Detected 7932K stolen memory.
[4294695.223000] agpgart: AGP aperture is 256M @ 0xc0000000
[4294695.268000] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[4294695.333000] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[4294695.399000] hw_random hardware driver 1.0.0 loaded
[4294695.532000] ACPI: PCI Interrupt 0000:00:1b.0[A] -> GSI 22 (level, low) -> IRQ 50
[4294695.532000] PCI: Setting latency timer of device 0000:00:1b.0 to 64
[4294695.618000] hda_codec: Unknown model for ALC861, trying auto-probe from BIOS...
[4294695.663000] sdhci: Secure Digital Host Controller Interface driver, 0.10
[4294695.663000] sdhci: Copyright(c) Pierre Ossman
[4294695.740000] e100: Intel(R) PRO/100 Network Driver, 3.4.14-k4-NAPI
[4294695.740000] e100: Copyright(c) 1999-2005 Intel Corporation
[4294695.758000] Real Time Clock Driver v1.12
[4294695.809000] ACPI: PCI Interrupt 0000:07:06.0[A] -> GSI 18 (level, low) -> IRQ 185
[4294695.809000] Yenta: CardBus bridge found at 0000:07:06.0 [1179:ff10]
[4294695.932000] Yenta: ISA IRQ mask 0x0cf8, PCI irq 185
[4294695.932000] Socket status: 30000006
[4294695.932000] pcmcia: parent PCI bridge I/O window: 0x4000 - 0x4fff
[4294695.932000] cs: IO port probe 0x4000-0x4fff: clean.
[4294695.933000] pcmcia: parent PCI bridge Memory window: 0xdc000000 - 0xdc0fffff
[4294695.933000] pcmcia: parent PCI bridge Memory window: 0x50000000 - 0x51ffffff
[4294695.933000] ACPI: PCI Interrupt 0000:07:06.3[A] -> GSI 18 (level, low) -> IRQ 185
[4294695.941000] ieee1394: Initialized config rom entry `ip1394'
[4294695.945000] ohci1394: $Rev: 1313 $ Ben Collins <email address hidden>
[4294695.945000] ACPI: PCI Interrupt 0000:07:06.1[B] -> GSI 17 (level, low) -> IRQ 169
[4294695.983000] sdhci: ============== REGISTER DUMP ==============
[4294695.983000] sdhci: Sys addr: 0x00000000 | Version: 0x00008900
[4294695.983000] sdhci: Blk size: 0x00000000 | Blk cnt: 0x00000000
[4294695.983000] sdhci: Argument: 0x00000000 | Trn mode: 0x00000000
[4294695.983000] sdhci: Present: 0x000a0000 | Host ctl: 0x00000000
[4294695.983000] sdhci: Power: 0x00000000 | Blk gap: 0x00000000
[4294695.983000] sdhci: Walk up: 0x00000000 | Clock: 0x00000000
[4294695.983000] sdhci: Timeout: 0x0000000e | Int stat: 0x00000000
[4294695.983000] sdhci: Int enab: 0x11ff00cf | Sig enab: 0x11ff00cf
[4294695.983000] sdhci: AC12 err: 0x00000000 | Slot int: 0x00000000
[4294695.983000] sdhci: Caps: 0x01e030b0 | Max curr: 0x00000000
[4294695.983000] sdhci: ===========================================
[4294695.997000] ohci1394: fw-host0: OHCI-1394 1.1 (PCI): IRQ=[169] MMIO=[dc006000-dc0067ff] Max Packet=[2048]
[4294696.033000] mmc0: SDHCI at 0xdc006800 irq 185 DMA
[4294696.033000] ACPI: PCI Interrupt 0000:07:08.0[A] -> GSI 20 (level, low) -> IRQ 58
[4294696.073000] Synaptics Touchpad, model: 1, fw: 6.2, id: 0x2a0b1, caps: 0xb04713/0x60040d
[4294696.073000] synaptics: Toshiba Satellite A105 detected, limiting rate to 40pps.
[4294696.091000] e100: eth0: e100_probe: addr 0xdc005000, irq 58, MAC addr 00:A0:D1:36:6C:6E
[4294696.115000] input: SynPS/2 Synaptics TouchPad as /class/input/input1
[4294696.137000] ts: Compaq touchscreen protocol output
[4294696.276000] e100: eth0: e100_watchdog: link up, 10Mbps, half-duplex
[4294696.418000] cs: IO port probe 0x100-0x4ff: excluding 0x370-0x377 0x3f0-0x3f7 0x400-0x407 0x4d0-0x4d7
[4294696.421000] cs: IO port probe 0xc00-0xcf7: clean.
[4294696.422000] cs: IO port probe 0xa00-0xaff: clean.
[4294696.590000] lp: driver loaded but no devices found
[4294696.640000] sbp2: $Rev: 1306 $ Ben Collins <email address hidden>
[4294696.640000] ieee1394: sbp2: Driver forced to serialize I/O (serialize_io=1)
[4294696.640000] ieee1394: sbp2: Try serialize_io=0 for better performance
[4294696.676000] Adding 2016116k swap on /dev/sda5. Priority:-1 extents:1 across:2016116k
[4294696.731000] EXT3 FS on sda2, internal journal
[4294696.878000] md: md driver 0.90.3 MAX_MD_DEVS=256, MD_SB_DISKS=27
[4294696.878000] md: bitmap version 4.39
[4294697.254000] ieee1394: Host added: ID:BUS[0-00:1023] GUID[00080da0d1366c6e]
[4294697.490000] device-mapper: 4.4.0-ioctl (2005-01-12) initialised: <email address hidden>
[4294697.513000] NET: Registered protocol family 17
[4294697.984000] cdrom: open failed.
[4294699.151000] NET: Registered protocol family 10
[4294699.151000] lo: Disabled Privacy Extensions
[4294699.151000] IPv6 over IPv4 tunneling driver
[4294699.580000] ACPI: AC Adapter [ADP0] (on-line)
[4294699.585000] ACPI: Battery Slot [BAT0] (battery present)
[4294699.654000] ACPI: Power Button (FF) [PWRF]
[4294699.654000] ACPI: Lid Switch [LID]
[4294699.654000] ACPI: Power Button (CM) [PWRB]
[4294699.805000] ibm_acpi: ec object not found
[4294699.827000] pcc_acpi: loading...
[4294699.916000] ACPI: Video Device [VGA] (multi-head: yes rom: no post: no)
[4294699.916000] ACPI: Video Device [GFX0] (multi-head: yes rom: no post: no)
[4294705.316000] [drm] Initialized drm 1.0.0 20040925
[4294705.320000] ACPI: PCI Interrupt 0000:00:02.0[A] -> GSI 16 (level, low) -> IRQ 177
[4294705.320000] [drm] Initialized i915 1.1.0 20040405 on minor 0:
[4294705.321000] mtrr: base(0xc0020000) is not aligned on a size(0x300000) boundary
[4294706.707000] apm: BIOS not found.
[4294707.163000] Bluetooth: Core ver 2.8
[4294707.163000] NET: Registered protocol family 31
[4294707.163000] Bluetooth: HCI device and connection manager initialized
[4294707.163000] Bluetooth: HCI socket layer initialized
[4294707.186000] Bluetooth: L2CAP ver 2.8
[4294707.186000] Bluetooth: L2CAP socket layer initialized
[4294707.189000] Bluetooth: RFCOMM socket layer initialized
[4294707.189000] Bluetooth: RFCOMM TTY layer initialized
[4294707.189000] Bluetooth: RFCOMM ver 1.7
[4294709.766000] eth0: no IPv6 routers present

This is my lspci.txt:

0000:00:00.0 Host bridge: Intel Corporation Mobile Memory Controller Hub (rev 03)
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR-
 Latency: 0
 Capabilities: [e0] #09 [5109]

0000:00:02.0 VGA compatible controller: Intel Corporation Mobile Integrated Graphics Controller (rev 03) (prog-if 00 [VGA])
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Interrupt: pin A routed to IRQ 177
 Region 0: Memory at dc100000 (32-bit, non-prefetchable) [size=512K]
 Region 1: I/O ports at 1800 [size=8]
 Region 2: Memory at c0000000 (32-bit, prefetchable) [size=256M]
 Region 3: Memory at dc200000 (32-bit, non-prefetchable) [size=256K]
 Capabilities: [90] Message Signalled Interrupts: 64bit- Queue=0/0 Enable-
  Address: 00000000 Data: 0000
 Capabilities: [d0] Power Management version 2
  Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-

0000:00:02.1 Display controller: Intel Corporation Mobile Integrated Graphics Controller (rev 03)
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Region 0: Memory at dc180000 (32-bit, non-prefetchable) [size=512K]
 Capabilities: [d0] Power Management version 2
  Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-

0000:00:1b.0 0403: Intel Corporation 82801G (ICH7 Family) High Definition Audio Controller (rev 02)
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0, Cache Line Size: 0x10 (64 bytes)
 Interrupt: pin A routed to IRQ 50
 Region 0: Memory at dc240000 (64-bit, non-prefetchable) [size=16K]
 Capabilities: [50] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=55mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-
 Capabilities: [60] Message Signalled Interrupts: 64bit+ Queue=0/0 Enable-
  Address: 0000000000000000 Data: 0000
 Capabilities: [70] #10 [0091]

0000:00:1c.0 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 1 (rev 02) (prog-if 00 [Normal decode])
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0, Cache Line Size: 0x10 (64 bytes)
 Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
 BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
 Capabilities: [40] #10 [0141]
 Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
  Address: fee00000 Data: 40c9
 Capabilities: [90] #0d [0000]
 Capabilities: [a0] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-

0000:00:1c.1 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 2 (rev 02) (prog-if 00 [Normal decode])
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0, Cache Line Size: 0x10 (64 bytes)
 Bus: primary=00, secondary=03, subordinate=04, sec-latency=0
 I/O behind bridge: 00002000-00002fff
 Memory behind bridge: d8000000-d9ffffff
 Prefetchable memory behind bridge: 00000000d2000000-00000000d3f00000
 BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
 Capabilities: [40] #10 [0141]
 Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
  Address: fee00000 Data: 40d1
 Capabilities: [90] #0d [0000]
 Capabilities: [a0] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-

0000:00:1c.2 PCI bridge: Intel Corporation 82801G (ICH7 Family) PCI Express Port 3 (rev 02) (prog-if 00 [Normal decode])
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0, Cache Line Size: 0x10 (64 bytes)
 Bus: primary=00, secondary=05, subordinate=06, sec-latency=0
 I/O behind bridge: 00003000-00003fff
 Memory behind bridge: da000000-dbffffff
 Prefetchable memory behind bridge: 00000000d4000000-00000000d5f00000
 BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
 Capabilities: [40] #10 [0141]
 Capabilities: [80] Message Signalled Interrupts: 64bit- Queue=0/0 Enable+
  Address: fee00000 Data: 40d9
 Capabilities: [90] #0d [0000]
 Capabilities: [a0] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-

0000:00:1d.0 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #1 (rev 02) (prog-if 00 [UHCI])
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Interrupt: pin A routed to IRQ 233
 Region 4: I/O ports at 1820 [size=32]

0000:00:1d.1 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #2 (rev 02) (prog-if 00 [UHCI])
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Interrupt: pin B routed to IRQ 225
 Region 4: I/O ports at 1840 [size=32]

0000:00:1d.2 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #3 (rev 02) (prog-if 00 [UHCI])
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Interrupt: pin C routed to IRQ 185
 Region 4: I/O ports at 1860 [size=32]

0000:00:1d.3 USB Controller: Intel Corporation 82801G (ICH7 Family) USB UHCI #4 (rev 02) (prog-if 00 [UHCI])
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Interrupt: pin D routed to IRQ 177
 Region 4: I/O ports at 1880 [size=32]

0000:00:1d.7 USB Controller: Intel Corporation 82801G (ICH7 Family) USB2 EHCI Controller (rev 02) (prog-if 20 [EHCI])
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Interrupt: pin A routed to IRQ 233
 Region 0: Memory at dc444000 (32-bit, non-prefetchable) [size=1K]
 Capabilities: [50] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-
 Capabilities: [58] #0a [20a0]

0000:00:1e.0 PCI bridge: Intel Corporation 82801 Mobile PCI Bridge (rev e2) (prog-if 01 [Subtractive decode])
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Bus: primary=00, secondary=07, subordinate=07, sec-latency=64
 I/O behind bridge: 00004000-00004fff
 Memory behind bridge: dc000000-dc0fffff
 Prefetchable memory behind bridge: 0000000050000000-0000000051f00000
 BridgeCtl: Parity- SERR- NoISA+ VGA- MAbort- >Reset- FastB2B-
 Capabilities: [50] #0d [0000]

0000:00:1f.0 ISA bridge: Intel Corporation 82801GBM (ICH7-M) LPC Interface Bridge (rev 02)
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Capabilities: [e0] #09 [100c]

0000:00:1f.2 IDE interface: Intel Corporation 82801GBM/GHM (ICH7 Family) Serial ATA Storage Controllers cc=IDE (rev 02) (prog-if 80 [Master])
 Subsystem: Toshiba America Info Systems: Unknown device ff10
 Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B-
 Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR-
 Latency: 0
 Interrupt: pin B routed to IRQ 225
 Region 0: I/O ports at <unassigned>
 Region 1: I/O ports at <unassigned>
 Region 2: I/O ports at <unassigned>
 Region 3: I/O ports at <unassigned>
 Region 4: I/O ports at 18b0 [size=16]
 Capabilities: [70] Power Management version 2
  Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot+,D3cold-)
  Status: D0 PME-Enable- DSel=0 DScale=0 PME-

0000:00:1f.3 SMBus: Intel Corporation 82801G (ICH7 Family) SMBus Controller (rev 02)
 Subsystem: Toshiba Americ

towsonu2003 (towsonu2003) wrote :

just added the package name.

towsonu2003 (towsonu2003) wrote :

Marking as "Rejected" only because it's a duplicate of bug #31640 . When they fix that one, yours should work as well.

Changed in sl-modem:
status: Unconfirmed → Rejected
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers